Soap request have a wrong Groupwise Version.

  • 7006878
  • 21-Sep-2010
  • 26-Apr-2012

Environment

Novell GroupWise 8 Support Pack 2

Situation

Soap request have a wrong Groupwise Version.

Resolution

Reported to Engineering.

Additional Information

Steps to Duplicate
  1. Update Groupwise postoffice to version 8.0.2
  2. Enable Soap on postoffice agent.
  3. Open browser on workstation in URL type http://ipaddress:7191/soap.
  4. You will get the message HTTP/1.1 200 Date: Tue, 21 Sep 2010 14:48:43 GMT Server: Linux GroupWise POA
    8.0.1 Content-Type: text/xml; charset=utf-8 Content-Length: 268 Pragma:
    no-cache 59905Bad parameter passed to a NCSP function.
  5. Check for Groupwise poa it will show you 8.0.1 & postoffice agent is running on 8.0.2
  6. This only happens with Soap.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.